## txt2manwrap 1.1.14

=== debian/changelog ===
txt2manwrap (1.1.14-deb10u1) buster; urgency=medium

  * New upstream release.
  * Update Copyright for 2022.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 13 Oct 2022 14:59:33 +0100

txt2manwrap (1.1.13+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.
  * Update Copyright for 2021.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 05 Mar 2021 15:45:02 +0000

txt2manwrap (1.1.13-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 23 Oct 2020 10:50:06 +0100

txt2manwrap (1.1.12-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 10 Oct 2020 15:33:52 +0100

txt2manwrap (1.1.11-deb10u1) buster; urgency=medium

  * New upstream release.
    Update Copyright dates.
    Update tarball virtual host.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 02 Aug 2020 09:31:20 +0100

txt2manwrap (1.1.10-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 14 Sep 2019 10:15:47 +0100

txt2manwrap (1.1.9-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 19 Aug 2019 10:19:03 +0100

txt2manwrap (1.1.8-deb10u1) buster; urgency=medium

  * First buster release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 19 Jul 2019 14:20:44 +0100

txt2manwrap (1.1.8-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 21 Jun 2019 08:48:44 +0100

txt2manwrap (1.1.7-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 01 May 2019 15:52:54 +0100

txt2manwrap (1.1.6-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 29 Apr 2019 09:11:54 +0100

txt2manwrap (1.1.5-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 28 Apr 2019 10:22:48 +0100

txt2manwrap (1.1.4-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 26 Mar 2019 09:34:36 +0000

txt2manwrap (1.1.3-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 23 Feb 2019 15:01:07 +0000

txt2manwrap (1.1.1-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 13 Feb 2019 13:52:36 +0000

txt2manwrap (1.0.14+rc3-deb9u1) stretch; urgency=medium

  * New upstream development release.
    Update watch file for new source path on local server hermes.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 06 Feb 2019 14:37:16 +0000

txt2manwrap (1.0.14+rc2-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 13 Jan 2019 13:16:31 +0000

txt2manwrap (1.0.14+rc1-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 13 Jan 2019 09:33:38 +0000

txt2manwrap (1.0.14-deb9u2) stretch; urgency=medium

  * Correct Debian docs inclusion.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 11 Jan 2019 14:45:48 +0000

txt2manwrap (1.0.14-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 11 Jan 2019 14:31:48 +0000

txt2manwrap (1.0.13-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 08 Jan 2019 14:59:59 +0000

txt2manwrap (1.0.12+rc1-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 08 Jan 2019 09:33:56 +0000

txt2manwrap (1.0.12-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 05 Jan 2019 09:38:24 +0000

txt2manwrap (1.0.11+rc3-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 05 Jan 2019 08:20:02 +0000

txt2manwrap (1.0.11+rc2-deb9u1) stretch; urgency=medium

  * New upstream development release.
    Update watch file to new standard version.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 05 Jan 2019 07:56:24 +0000

txt2manwrap (1.0.11+rc1-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 04 Jan 2019 15:31:29 +0000

txt2manwrap (1.0.11-deb9u1) stretch; urgency=medium

  * New upstream release.
    Update watch file to new standard version.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 01 Nov 2018 15:33:24 +0000

txt2manwrap (1.0.10-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 20 Oct 2018 09:45:10 +0100

txt2manwrap (1.0.9-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 28 Aug 2018 08:17:51 +0100

txt2manwrap (1.0.8-deb9u3) stretch; urgency=medium

  * Change architecture to all as this package is architecture independent.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 24 Aug 2018 10:12:07 +0100

txt2manwrap (1.0.8-deb9u2) stretch; urgency=medium

  * Accommodate change to directory where source tarball is found on hermes.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 19 Apr 2018 07:22:07 +0100

txt2manwrap (1.0.8-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 13 Apr 2018 10:03:43 +0100

txt2manwrap (1.0.7-mgent3) stretch; urgency=medium

  * Remove unnecessary Depends ${shlibs:Depends} in control file.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 23 Feb 2018 15:38:58 +0000

txt2manwrap (1.0.7-mgent2) stretch; urgency=medium

  * Re-built with new build system.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 23 Feb 2018 14:10:58 +0000

txt2manwrap (1.0.7-mgent1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 20 Feb 2018 10:28:58 +0000

txt2manwrap (1.0.6-mgent1) stretch; urgency=medium

  * New upstream release.


