=== debian/control ===
Source: txt2manwrap
Section: misc
Priority: optional
Maintainer: Mark Grant <m.grant.prg@gmail.com>
Build-Depends: debhelper(>= 12~), bash (>= 4.3), tar(>= 1.26), txt2man(>= 1.5)
Standards-Version: 4.3.0
Vcs-Git: https://github.com/m-grant-prg/txt2manwrap.git
Vcs-Browser: https://github.com/m-grant-prg/txt2manwrap

Package: txt2manwrap
Architecture: all
Depends: bash (>= 4.3), tar(>= 1.26), txt2man(>= 1.5), util-linux,
	${misc:Depends}
Description: A txt2man wrapper.
 Wraps the txt2man utility to enable parameter string manipulation from an
 AutoMake script.
