## txt2manwrap 1.2.1%2Bdeb11u2

=== debian/changelog ===
txt2manwrap (1.2.1+deb11u2) bullseye; urgency=medium

  * Update watch file to support ~.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 23 Jun 2023 13:40:40 +0100

txt2manwrap (1.2.1+deb11u1) bullseye; urgency=medium

  * Merge new upstream release.
  * Update upstream Copyright for 2023.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 28 Mar 2023 10:52:55 +0100

txt2manwrap (1.1.14+deb11u4) bullseye; urgency=medium

  * Update Debian files Copyright for 2023.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 01 Mar 2023 14:38:55 +0000

txt2manwrap (1.1.14-deb11u3) bullseye; urgency=medium

  * Add Depends on OBS key signing package.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 25 Apr 2022 09:52:12 +0000

txt2manwrap (1.1.14-deb11u2) bullseye; urgency=medium

  * Update to compatibility level 13.
  * Update Debian copyright to 2022.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 04 Apr 2022 11:15:12 +0000

txt2manwrap (1.1.14-deb11u1) bullseye; urgency=medium

  * New upstream release.
  * Reviewed up to current standards version 4.5.1
  * Correct license in copyright.
  * Remove unnecessary .docs file.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 27 Nov 2021 15:33:12 +0000

txt2manwrap (1.1.13+rc1-deb11u1) bullseye; urgency=medium

  * Create new bullseye branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 20 Aug 2021 08:52:02 +0100
