## txt2manwrap 1.3.1%2Bdeb12u2

=== debian/changelog ===
txt2manwrap (1.3.1+deb12u2) bookworm; urgency=medium

  * Silence lintian changelog-file-missing-explicit-entry warning
  * Update Debian Copyright for 2025

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 19 Jul 2025 15:49:53 +0100

txt2manwrap (1.3.1+deb12u1) bookworm; urgency=medium

  * New upstream release
  * Update editorconfig to v1.0.6
  * Update gitattributes to v1.0.5
  * Update gitignore to v1.0.12
  * Update mailmap to v1.0.4
  * Update Copyright for 2024
  * Add minimum versions for bash and tar
  * Remove [Build-]Depends on essential packages
  * Add lintian override for watch file

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 16 Mar 2024 15:16:10 +0000

txt2manwrap (1.3.1~rc1+deb12u1) bookworm; urgency=medium

  * Upstream development release
  * Remove versions in Depends fields, too old
  * Re-order Depends to ease cherry picking to Ubuntu

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 22 Dec 2023 15:50:01 +0000

txt2manwrap (1.3.0+deb12u1) bookworm; urgency=medium

  * Merge new upstream release.
  * Update watch file to support ~.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 23 Jun 2023 10:36:38 +0100
