=== debian/control ===
Source: txt2manwrap
Section: misc
Priority: optional
Maintainer: Mark Grant <m.grant.prg@gmail.com>
Build-Depends: debhelper-compat (= 13), txt2man
Standards-Version: 4.5.1
Vcs-Git: https://github.com/m-grant-prg/txt2manwrap.git
Vcs-Browser: https://github.com/m-grant-prg/txt2manwrap

Package: txt2manwrap
Architecture: all
Depends: txt2man,
	mgrant-obs-deb-keyring,
	${misc:Depends}
Description: A txt2man wrapper.
 Wraps the txt2man utility to enable parameter string manipulation from an
 AutoMake script.
