## txt2manwrap 1.3.1%2Bdeb13u3

=== debian/changelog ===
txt2manwrap (1.3.1+deb13u3) trixie; urgency=medium

  * New debian release trixie

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 19 Jul 2025 15:59:44 +0100

txt2manwrap (1.3.1+deb13u2) trixie; urgency=medium

  * Silence lintian changelog-file-missing-explicit-entry warning
  * Update Debian Copyright for 2025

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 19 Jul 2025 15:55:15 +0100

txt2manwrap (1.3.1+deb13u1) trixie; urgency=medium

  * New upstream release
  * Remove versions in Depends fields, too old
  * Re-order Depends to ease cherry picking to Ubuntu
  * Update editorconfig to v1.0.6
  * Update gitattributes to v1.0.5
  * Update gitignore to v1.0.12
  * Update mailmap to v1.0.4
  * Update Copyright for 2024
  * Add minimum versions for bash and tar
  * Remove [Build-]Depends on essential packages
  * Add lintian override for watch file

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 16 Mar 2024 15:29:35 +0000

txt2manwrap (1.3.0+deb13u1) testing; urgency=medium

  * Create testing branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 23 Jun 2023 10:41:25 +0100
